<?xml version="1.0" encoding="utf-8"?>
<root>
  <Parameter>
    <ID>176912788512</ID>
    <Name>白色</Name>
  </Parameter>
  <Parameter>
    <ID>176912788920</ID>
    <Name>黑色</Name>
  </Parameter>
  <Parameter>
    <ID>176912788436</ID>
    <Name>绿色</Name>
  </Parameter>
  <Parameter>
    <ID>176912788788</ID>
    <Name>红色</Name>
  </Parameter>
  <Parameter>
    <ID>176912788128</ID>
    <Name>蓝色</Name>
  </Parameter>
  <Parameter>
    <ID>176912788504</ID>
    <Name>灰色</Name>
  </Parameter>
</root>